Subject: Re: gcc 3.3.1-3, loading .la files from gcj-compiled apps
From: Robert Collins <[email-masked]>
To: [email-masked]
Cc: "Marcus G. Daniels" <[email-masked]>, [email-masked], [email-masked]
Date: Sat, 08 Nov 2003 07:54:28 +1100

On Sat, 2003-11-08 at 07:31, Tom Tromey wrote:
> >>>>> "Marcus" == Marcus G Daniels <[email-masked]> writes:
> 
> Marcus> Would it be possible to add a -D_WIN32 to the libjava/libltdl
> Marcus> Makefile for Cygwin?

Just caught up with this. -DWIN32 is usually wrong for cygwin. Cygwin
programs should use dlopen etc al. The only time win32 specific calls
are appropriate for cywgin, is when you are doing native non-cygwin
supported stuff.

Rob
-- 
GPG key available at: <http://members.aardvark.net.au/lifeless/keys.txt>.